/* PNG Other Browsers */

#TopLeft_Corner {
	background-image:url(../images/topleft_corner.png);
}

#BottomLeft_Corner {
	background-image:url(../images/bottomleft_corner.png);
}

#BottomRight_Corner {
	background-image:url(../images/bottomright_corner.png);
}

#Deco_Header {
	background-image:url(../images/header_deco.png);
}

#Deco_Footer {
	background-image:url(../images/footer_deco_1.png);
}

/* Global Decorations */

#Cat_Balloon {
	background-image:url(../images/cat_balloon.png);
}

#Dragonfly {
	background-image:url(../images/dragonfly.png);
}

#Frog {
	background-image:url(../images/frog.png);
}

#Pewter_Desc {
	background-image:url(../images/pewter_desc.png);
}

/* Index Decorations */

#Hp_AllPics {
	background-image:url(../images/hp_all.png);
}
#Hp_Pic1 {
	background-image:url(../images/hp_pic1.png);
}
#Hp_Pic2 {
	background-image:url(../images/hp_pic2.png);
}
#Hp_Pic3 {
	background-image:url(../images/hp_pic3.png);
}
#Hp_Pic4 {
	background-image:url(../images/hp_pic4.png);
}
#Hp_Pic5 {
	background-image:url(../images/hp_pic5.png);
}

#Hp_Welcome {
	background-image:url(../images/welcome.png);
}

#Contact_Title {
	background-image:url(../images/contact_title.png);
}
